Management APIUser sign-in and registration
⚠️Compliance notice: Use this project only for lawfully authorized API gateway, internal management, and private deployment scenarios. Follow upstream terms of service, platform rules, regulatory requirements, and content safety requirements.
Complete sign-in verification
Complete sign-in using the returned flow_token and verification code. This differs from the /api/verify operation-proof flow.
flow_tokenstring
codestring
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://api.beeaicloud.com/api/user/login/verify" \ -H "Content-Type: application/json" \ -d '{ "flow_token": "string", "code": "string" }'{
"success": true,
"message": "string",
"data": {
"access_token": "string",
"token_type": "string",
"access_expires_at": 0,
"user": {
"id": 0,
"username": "string",
"role": 0,
"status": 0
},
"session": {
"sid": "string"
}
}
}{
"success": false,
"message": "string",
"code": "string",
"data": {
"code": "string"
}
}{
"success": false,
"message": "string",
"code": "string",
"data": {
"code": "string"
}
}{
"success": false,
"message": "string",
"code": "string",
"data": {
"code": "string"
}
}{
"success": false,
"message": "string",
"code": "string",
"data": {
"code": "string"
}
}{
"success": false,
"message": "string",
"code": "string",
"data": {
"code": "string"
}
}How is this guide?